.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-7.712000px;}
.ls11{letter-spacing:-5.788800px;}
.ls12{letter-spacing:-5.468800px;}
.lsd{letter-spacing:-3.235200px;}
.ls9{letter-spacing:-2.915200px;}
.ls6{letter-spacing:-2.595200px;}
.ls7{letter-spacing:-1.955200px;}
.ls8{letter-spacing:-1.635200px;}
.ls10{letter-spacing:-1.632000px;}
.lse{letter-spacing:-1.312000px;}
.ls0{letter-spacing:-0.112000px;}
.lsb{letter-spacing:-0.032000px;}
.lsf{letter-spacing:-0.029744px;}
.ls15{letter-spacing:-0.025600px;}
.ls3{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.022400px;}
.ls19{letter-spacing:-0.020326px;}
.ls2{letter-spacing:-0.020000px;}
.lsa{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.016000px;}
.ls4{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012800px;}
.lsc{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.006400px;}
.ls18{letter-spacing:-0.003200px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.003200px;}
.wsb{word-spacing:0.006400px;}
.ws9{word-spacing:0.009600px;}
.ws8{word-spacing:0.012800px;}
.ws4{word-spacing:0.014400px;}
.ws1{word-spacing:0.016000px;}
.ws7{word-spacing:0.019200px;}
.ws2{word-spacing:0.020000px;}
.wse{word-spacing:0.020326px;}
.wsc{word-spacing:0.022400px;}
.ws3{word-spacing:0.024000px;}
.wsa{word-spacing:0.025600px;}
.ws6{word-spacing:0.029744px;}
.ws5{word-spacing:0.032000px;}
._4{margin-left:-8.273011px;}
._1{margin-left:-4.522000px;}
._3{margin-left:-2.869200px;}
._0{margin-left:-1.834000px;}
._2{width:1.923200px;}
._5{width:6.080000px;}
.fc0{color:rgb(18,42,60);}
.fc2{color:rgb(41,119,166);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(211,210,210);}
.fs3{font-size:32.000000px;}
.fs6{font-size:33.876000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:51.672000px;}
.fs4{font-size:59.488000px;}
.fs0{font-size:140.000000px;}
.y79{bottom:31.219270px;}
.y0{bottom:65.042153px;}
.y51{bottom:89.700356px;}
.y2b{bottom:90.153884px;}
.y78{bottom:94.128843px;}
.y50{bottom:108.332282px;}
.y2a{bottom:108.785811px;}
.y77{bottom:112.760288px;}
.y4f{bottom:126.964209px;}
.y29{bottom:127.417738px;}
.y76{bottom:131.391572px;}
.y4e{bottom:145.596136px;}
.y28{bottom:146.049665px;}
.y75{bottom:150.022857px;}
.y4d{bottom:164.228063px;}
.y27{bottom:164.681592px;}
.y74{bottom:168.654302px;}
.y73{bottom:187.285587px;}
.y4c{bottom:220.122559px;}
.y26{bottom:220.576088px;}
.y72{bottom:224.548316px;}
.y4b{bottom:238.753201px;}
.y25{bottom:239.208014px;}
.y71{bottom:243.179761px;}
.y4a{bottom:257.385128px;}
.y24{bottom:257.838657px;}
.y70{bottom:261.811046px;}
.y49{bottom:276.017055px;}
.y23{bottom:276.470583px;}
.y6f{bottom:280.442330px;}
.y48{bottom:294.648982px;}
.y22{bottom:295.102510px;}
.y6e{bottom:299.073775px;}
.y47{bottom:313.280909px;}
.y21{bottom:313.734437px;}
.y6d{bottom:317.704899px;}
.y46{bottom:328.698308px;}
.y20{bottom:329.151836px;}
.y6c{bottom:333.121817px;}
.y45{bottom:344.115707px;}
.y1f{bottom:344.569236px;}
.y6b{bottom:348.539216px;}
.y6a{bottom:363.956615px;}
.y44{bottom:381.378276px;}
.y1e{bottom:381.831805px;}
.y69{bottom:382.588542px;}
.y43{bottom:400.010203px;}
.y1d{bottom:400.462447px;}
.y68{bottom:401.219826px;}
.y42{bottom:418.640845px;}
.y1c{bottom:419.094374px;}
.y67{bottom:419.851272px;}
.y41{bottom:437.272772px;}
.y1b{bottom:437.726301px;}
.y66{bottom:438.482556px;}
.y40{bottom:455.903414px;}
.y1a{bottom:456.358227px;}
.y65{bottom:457.114001px;}
.y3f{bottom:474.534056px;}
.y19{bottom:474.990154px;}
.y64{bottom:475.745286px;}
.y3e{bottom:493.165983px;}
.y18{bottom:493.622081px;}
.y63{bottom:494.376570px;}
.y3d{bottom:511.797910px;}
.y17{bottom:512.254008px;}
.y62{bottom:513.008015px;}
.y3c{bottom:530.429837px;}
.y16{bottom:530.885935px;}
.y61{bottom:531.639300px;}
.y3b{bottom:549.061764px;}
.y15{bottom:549.517862px;}
.y60{bottom:550.270745px;}
.y3a{bottom:567.692406px;}
.y14{bottom:568.148504px;}
.y5f{bottom:568.902029px;}
.y39{bottom:586.324333px;}
.y13{bottom:586.779146px;}
.y5e{bottom:587.533475px;}
.y38{bottom:604.954975px;}
.y12{bottom:605.409788px;}
.y5d{bottom:606.164759px;}
.y37{bottom:623.586902px;}
.y11{bottom:624.041715px;}
.y5c{bottom:624.796044px;}
.y36{bottom:642.217544px;}
.y10{bottom:642.672357px;}
.y5b{bottom:643.427489px;}
.y35{bottom:660.849471px;}
.yf{bottom:661.302999px;}
.y5a{bottom:662.058773px;}
.y34{bottom:679.480113px;}
.ye{bottom:679.934926px;}
.y59{bottom:680.690218px;}
.y33{bottom:698.112040px;}
.yd{bottom:698.566853px;}
.y58{bottom:699.321503px;}
.y32{bottom:716.743967px;}
.yc{bottom:717.197495px;}
.y57{bottom:717.952787px;}
.y31{bottom:735.374609px;}
.yb{bottom:735.829422px;}
.y56{bottom:736.584232px;}
.y30{bottom:753.610823px;}
.ya{bottom:754.461349px;}
.y55{bottom:755.215517px;}
.y9{bottom:773.093276px;}
.y54{bottom:773.846962px;}
.y2d{bottom:903.728753px;}
.y53{bottom:903.731323px;}
.y2c{bottom:919.146153px;}
.y52{bottom:919.148722px;}
.y6{bottom:1018.556579px;}
.y5{bottom:1037.828328px;}
.y4{bottom:1057.100077px;}
.y3{bottom:1076.371826px;}
.y2{bottom:1095.643575px;}
.y8{bottom:1137.191699px;}
.y1{bottom:1138.764113px;}
.y7{bottom:1160.317798px;}
.y2f{bottom:1267.623860px;}
.y2e{bottom:1292.354974px;}
.y7a{bottom:1383.125875px;}
.h5{height:23.040000px;}
.ha{height:23.531250px;}
.h8{height:23.703125px;}
.h9{height:24.390720px;}
.h3{height:28.800000px;}
.h4{height:34.560000px;}
.h7{height:37.978920px;}
.h6{height:42.831360px;}
.h2{height:100.800000px;}
.h1{height:1255.875641px;}
.h0{height:1352.056925px;}
.w1{width:855.986850px;}
.w0{width:956.000000px;}
.x1d{left:4.817134px;}
.x0{left:53.800299px;}
.x9{left:244.026915px;}
.xd{left:255.934287px;}
.x2{left:260.840874px;}
.x6{left:263.977030px;}
.x7{left:270.054055px;}
.xa{left:272.699423px;}
.xb{left:274.496835px;}
.x4{left:275.694253px;}
.xc{left:277.297663px;}
.x8{left:279.201711px;}
.x3{left:282.579407px;}
.x5{left:284.212366px;}
.x1{left:286.837178px;}
.x18{left:416.053773px;}
.x1a{left:430.015513px;}
.x1b{left:431.839905px;}
.xf{left:434.922100px;}
.x14{left:438.058256px;}
.x16{left:444.135281px;}
.x12{left:446.009780px;}
.x19{left:448.001194px;}
.x11{left:449.133088px;}
.x13{left:450.288108px;}
.x10{left:451.513792px;}
.x17{left:453.282938px;}
.x15{left:456.661918px;}
.x1c{left:557.268638px;}
.xe{left:791.175797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-6.402740pt;}
.ls11{letter-spacing:-4.806040pt;}
.ls12{letter-spacing:-4.540366pt;}
.lsd{letter-spacing:-2.685963pt;}
.ls9{letter-spacing:-2.420289pt;}
.ls6{letter-spacing:-2.154615pt;}
.ls7{letter-spacing:-1.623267pt;}
.ls8{letter-spacing:-1.357593pt;}
.ls10{letter-spacing:-1.354937pt;}
.lse{letter-spacing:-1.089263pt;}
.ls0{letter-spacing:-0.092986pt;}
.lsb{letter-spacing:-0.026567pt;}
.lsf{letter-spacing:-0.024694pt;}
.ls15{letter-spacing:-0.021254pt;}
.ls3{letter-spacing:-0.019926pt;}
.ls17{letter-spacing:-0.018597pt;}
.ls19{letter-spacing:-0.016875pt;}
.ls2{letter-spacing:-0.016605pt;}
.lsa{letter-spacing:-0.015940pt;}
.ls1{letter-spacing:-0.013284pt;}
.ls4{letter-spacing:-0.011955pt;}
.ls14{letter-spacing:-0.010627pt;}
.lsc{letter-spacing:-0.007970pt;}
.ls16{letter-spacing:-0.005313pt;}
.ls18{letter-spacing:-0.002657pt;}
.ls5{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.002657pt;}
.wsb{word-spacing:0.005313pt;}
.ws9{word-spacing:0.007970pt;}
.ws8{word-spacing:0.010627pt;}
.ws4{word-spacing:0.011955pt;}
.ws1{word-spacing:0.013284pt;}
.ws7{word-spacing:0.015940pt;}
.ws2{word-spacing:0.016605pt;}
.wse{word-spacing:0.016875pt;}
.wsc{word-spacing:0.018597pt;}
.ws3{word-spacing:0.019926pt;}
.wsa{word-spacing:0.021254pt;}
.ws6{word-spacing:0.024694pt;}
.ws5{word-spacing:0.026567pt;}
._4{margin-left:-6.868509pt;}
._1{margin-left:-3.754304pt;}
._3{margin-left:-2.382098pt;}
._0{margin-left:-1.522643pt;}
._2{width:1.596700pt;}
._5{width:5.047803pt;}
.fs3{font-size:26.567386pt;}
.fs6{font-size:28.124899pt;}
.fs1{font-size:33.209233pt;}
.fs2{font-size:39.851079pt;}
.fs5{font-size:42.899687pt;}
.fs4{font-size:49.388771pt;}
.fs0{font-size:116.232315pt;}
.y79{bottom:25.919200pt;}
.y0{bottom:54.000000pt;}
.y51{bottom:74.472000pt;}
.y2b{bottom:74.848533pt;}
.y78{bottom:78.148667pt;}
.y50{bottom:89.940800pt;}
.y2a{bottom:90.317333pt;}
.y77{bottom:93.617067pt;}
.y4f{bottom:105.409600pt;}
.y29{bottom:105.786133pt;}
.y76{bottom:109.085333pt;}
.y4e{bottom:120.878400pt;}
.y28{bottom:121.254933pt;}
.y75{bottom:124.553600pt;}
.y4d{bottom:136.347200pt;}
.y27{bottom:136.723733pt;}
.y74{bottom:140.022000pt;}
.y73{bottom:155.490267pt;}
.y4c{bottom:182.752533pt;}
.y26{bottom:183.129067pt;}
.y72{bottom:186.426933pt;}
.y4b{bottom:198.220267pt;}
.y25{bottom:198.597867pt;}
.y71{bottom:201.895333pt;}
.y4a{bottom:213.689067pt;}
.y24{bottom:214.065600pt;}
.y70{bottom:217.363600pt;}
.y49{bottom:229.157867pt;}
.y23{bottom:229.534400pt;}
.y6f{bottom:232.831867pt;}
.y48{bottom:244.626667pt;}
.y22{bottom:245.003200pt;}
.y6e{bottom:248.300267pt;}
.y47{bottom:260.095467pt;}
.y21{bottom:260.472000pt;}
.y6d{bottom:263.768400pt;}
.y46{bottom:272.895467pt;}
.y20{bottom:273.272000pt;}
.y6c{bottom:276.568000pt;}
.y45{bottom:285.695467pt;}
.y1f{bottom:286.072000pt;}
.y6b{bottom:289.368000pt;}
.y6a{bottom:302.168000pt;}
.y44{bottom:316.632000pt;}
.y1e{bottom:317.008533pt;}
.y69{bottom:317.636800pt;}
.y43{bottom:332.100800pt;}
.y1d{bottom:332.476267pt;}
.y68{bottom:333.105067pt;}
.y42{bottom:347.568533pt;}
.y1c{bottom:347.945067pt;}
.y67{bottom:348.573467pt;}
.y41{bottom:363.037333pt;}
.y1b{bottom:363.413867pt;}
.y66{bottom:364.041733pt;}
.y40{bottom:378.505067pt;}
.y1a{bottom:378.882667pt;}
.y65{bottom:379.510133pt;}
.y3f{bottom:393.972800pt;}
.y19{bottom:394.351467pt;}
.y64{bottom:394.978400pt;}
.y3e{bottom:409.441600pt;}
.y18{bottom:409.820267pt;}
.y63{bottom:410.446667pt;}
.y3d{bottom:424.910400pt;}
.y17{bottom:425.289067pt;}
.y62{bottom:425.915067pt;}
.y3c{bottom:440.379200pt;}
.y16{bottom:440.757867pt;}
.y61{bottom:441.383333pt;}
.y3b{bottom:455.848000pt;}
.y15{bottom:456.226667pt;}
.y60{bottom:456.851733pt;}
.y3a{bottom:471.315733pt;}
.y14{bottom:471.694400pt;}
.y5f{bottom:472.320000pt;}
.y39{bottom:486.784533pt;}
.y13{bottom:487.162133pt;}
.y5e{bottom:487.788400pt;}
.y38{bottom:502.252267pt;}
.y12{bottom:502.629867pt;}
.y5d{bottom:503.256667pt;}
.y37{bottom:517.721067pt;}
.y11{bottom:518.098667pt;}
.y5c{bottom:518.724933pt;}
.y36{bottom:533.188800pt;}
.y10{bottom:533.566400pt;}
.y5b{bottom:534.193333pt;}
.y35{bottom:548.657600pt;}
.yf{bottom:549.034133pt;}
.y5a{bottom:549.661600pt;}
.y34{bottom:564.125333pt;}
.ye{bottom:564.502933pt;}
.y59{bottom:565.130000pt;}
.y33{bottom:579.594133pt;}
.yd{bottom:579.971733pt;}
.y58{bottom:580.598267pt;}
.y32{bottom:595.062933pt;}
.yc{bottom:595.439467pt;}
.y57{bottom:596.066533pt;}
.y31{bottom:610.530667pt;}
.yb{bottom:610.908267pt;}
.y56{bottom:611.534933pt;}
.y30{bottom:625.670933pt;}
.ya{bottom:626.377067pt;}
.y55{bottom:627.003200pt;}
.y9{bottom:641.845867pt;}
.y54{bottom:642.471600pt;}
.y2d{bottom:750.303467pt;}
.y53{bottom:750.305600pt;}
.y2c{bottom:763.103467pt;}
.y52{bottom:763.105600pt;}
.y6{bottom:845.637067pt;}
.y5{bottom:861.637067pt;}
.y4{bottom:877.637067pt;}
.y3{bottom:893.637067pt;}
.y2{bottom:909.637067pt;}
.y8{bottom:944.131600pt;}
.y1{bottom:945.437067pt;}
.y7{bottom:963.331600pt;}
.y2f{bottom:1052.420400pt;}
.y2e{bottom:1072.952933pt;}
.y7a{bottom:1148.313733pt;}
.h5{height:19.128518pt;}
.ha{height:19.536369pt;}
.h8{height:19.679065pt;}
.h9{height:20.249928pt;}
.h3{height:23.910648pt;}
.h4{height:28.692777pt;}
.h7{height:31.531270pt;}
.h6{height:35.559915pt;}
.h2{height:83.687267pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.519333pt;}
.w1{width:710.666667pt;}
.w0{width:793.700667pt;}
.x1d{left:3.999333pt;}
.x0{left:44.666667pt;}
.x9{left:202.598667pt;}
.xd{left:212.484533pt;}
.x2{left:216.558133pt;}
.x6{left:219.161867pt;}
.x7{left:224.207200pt;}
.xa{left:226.403467pt;}
.xb{left:227.895733pt;}
.x4{left:228.889867pt;}
.xc{left:230.221067pt;}
.x8{left:231.801867pt;}
.x3{left:234.606133pt;}
.x5{left:235.961867pt;}
.x1{left:238.141067pt;}
.x18{left:345.420667pt;}
.x1a{left:357.012133pt;}
.x1b{left:358.526800pt;}
.xf{left:361.085733pt;}
.x14{left:363.689467pt;}
.x16{left:368.734800pt;}
.x12{left:370.291067pt;}
.x19{left:371.944400pt;}
.x11{left:372.884133pt;}
.x13{left:373.843067pt;}
.x10{left:374.860667pt;}
.x17{left:376.329467pt;}
.x15{left:379.134800pt;}
.x1c{left:462.661600pt;}
.xe{left:656.858533pt;}
}
